﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by Cake.
// </auto-generated>
//------------------------------------------------------------------------------
using System.Reflection;

[assembly: AssemblyTitle("KpiGenerator")]
[assembly: AssemblyDescription("KpiGenerator is a part of the CoScInE group.")]
[assembly: AssemblyCompany("IT Center, RWTH Aachen University")]
[assembly: AssemblyProduct("KpiGenerator")]
[assembly: AssemblyVersion("1.0.0")]
[assembly: AssemblyFileVersion("1.0.0")]
[assembly: AssemblyInformationalVersion("1.0.0-topic-1051-basic0005")]
[assembly: AssemblyCopyright("2020 IT Center, RWTH Aachen University")]

